// My View Component



const explorer = new ViewComponent({
    name: "Explorateur de fichier",
    icon: "fa-solid fa-folder",
    permission: "FILES_EXPLORER"
  })
  
  const services = new ViewComponent({
    name: "Gestion des services",
    icon: "fa-solid fa-layer-group",
    permission: "SERVICES"
  })
  
  const servers = new ViewComponent({
    name: "Gestion des serveurs",
    icon: "fa fa-server",
    permission: "SERVERS"
  })
  
  const pipelines = new ViewComponent({
    name: "Gestion des pipelines",
    icon: "fa-solid fa-code-merge",
    permission: "PIPELINES"
  })
  
  const metrics = new ViewComponent({
    name: "Web Metrics",
    icon: "fa-solid fa-square-poll-vertical",
    permission: "METRICS"
  })
  
  const users = new ViewComponent({
    name: "Gestion des utilisateurs",
    icon: "fa-solid fa-users",
    permission: "USERS"

  })
  
  const links = new ViewComponent({
    name: "Générateur des liens",
    icon: "fa-solid fa-link",
    permission: "LINKS"
  })
  
  const settings = new ViewComponent({
    name: "Paramètres",
    icon: "fa-solid fa-cog",
    permission: "SETTINGS"
  })





